body {
    color: #181818;
    font-size: 14px;
    line-height: 1.5;
    font-family: "Microsoft Yahei", "Helvetica Neue", Helvetica, Arial, sans-serif;
    height: 100%;
    background-color: #f3f3ee;
}


body>.container{
    max-width: 100%!important;
    width: 1200px!important;
    margin-top: 70px;
}

.header {
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 60px;
    background: #c70000;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid gray;
}

.navbar-header .container {
    height: 60px
}

.navbar-brand {
    float: left;
    width: 186px;
    height: 58px;
    padding-left: 0px;
    margin-top: 0px;
    padding: 3px;
    font-weight: bold;
}

.navbar-primary .navbar-nav > li.active > a::after {
    content: none;
    position: absolute;
    left: 50%;
    bottom: 5px;
    width: 0;
    height: 0;
    border-bottom: 6px solid;
    border-left: 6px dashed transparent;
    border-right: 6px dashed transparent;
    background-color: blue;
}

.navbar-primary .navbar-nav > li.active > a, .navbar-primary .navbar-nav > li.active > a:hover {
    color: #40ecff;
}

.navbar-primary .navbar-nav > li > a, .navbar-primary .navbar-nav > li > a:hover {
    font-size: 15px;
    color: #40ecff;
}
.navbar-primary .navbar-nav > li > a, .navbar-primary .navbar-nav > li > a:active {
    font-size: 15px;
    color: #40ecff;
}
.navbar-primary .navbar-nav > li > a, .navbar-primary .navbar-nav > li:active {
    font-size: 15px;
    color: #40ecff;
}
.navbar-nav > li + li:before {
    content: "" !important;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 16px;
    opacity: .5;
    filter: alpha(opacity=50);
}

.navbar-primary {
    float: left;
    margin-top: 0 !important; 
    margin-left: 15px;
    background-color: #c70000;
}

.navbar-search {
    float: right;
    position: relative;
    width: 300px;
    height: 32px;
    border: 1px solid #fbfbfbc7;
    border-radius: 36px;
    margin-top: 14px;
    z-index: 10;
}

.navbar-search > .search-button {
    position: absolute;
    top: -0.7px;
    right: -1px;
    width: 57px;
    height: 32px;
    line-height: 31.5px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
    border: 0 none;
    border-radius: 0 36px 36px 0;
    background-color: #ffffff; 
    color: #181818;
}


.navbar-search > .search-control {
    position: absolute;
    top: 0;
    left: 0;
    color: #181818;
    width: 100%;
    height: 31.5px;
    line-height: 20px;
    padding: 7px 20px;
    border: 0 none;
    background-color: transparent;
    border-radius: 100px;
}

.navbar-header .navbar-primary li a {
    display: inline-block;
    line-height: 58px;
    font-size: 15px;
    color: #fff;
}

.content .panel-mobi{
    width: 1200px;
    margin: auto;
}

.home .content .container{
    margin-top: 10px;
}

.tab-content .backgroundblur-x {
        display: block;
        position: absolute;
        left: 0%;
        top: 0%;
        z-index: -1;
        width: 100%;
        height: 100%;
        background-size: 100% 100%;
        background-repeat: no-repeat;
        background-position: 50%;
        transition: .5s 0s all ease-out;
        -webkit-transition: .5s 0s all ease-out;
        filter: none;
        -webkit-filter: none;
}

.block-wrapper {
    position: relative;
    background: #fff;
    color: #ddd;
    height: auto;
    display: block;
}
.movie-carousel-top-item-meta {
    position: absolute;
    bottom: 2px;
    background: #c70000 !important;
    padding: 5px;
    width: 100%;
}

.lists .content .container, .vod-list .content .container, .vod-detail .content .container, .special-detail, .special-list{
    margin-top: 70px;
}

.vod-play .content{
    margin-top: 66px;
}
.vod-detail, .special-detail, .special-list{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100vh;
}
.vod-detail .footer, .special-list .footer, .special-detail .footer {
    margin: auto 0 0;
}

.home .movie-carousel-top-item {
    width: 200px;
    height: 250px;
    background-size: 100% 100%;
    position: relative;
}
.thumbnail-group > li > .thumbnail, .thumbnail-group > li > .thumbnail img, .detail-poster {
    box-shadow: 0px 0px 11px 1px #000;
    border: 1px solid #c70000;
}
.btn-primary {
    color: #fff;
    border-color: #c70000;
    background-color: #c70000;
}
a:hover {
    color: #f77f09;
    text-decoration: none;
}
.navbar-search input::placeholder {
    color: #e8c0c0 !important;
}
.footer {
    background-color: #c70000;
}
.movie-name-1 {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    color: #40ecff !important;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    margin: 5px 0;
}
.footer, .footer a {
    color: #fff;
}
.logo {
    color: #fff;
}
.navbar-nav > li > a {
    padding: 0 16px;
}


.navbar-search > .search-control {
    position: absolute;
    top: 0;
    left: 0;
    color: #ffffff;
    width: 100%;
    height: 31.5px;
    line-height: 20px;
    padding: 7px 20px;
    border: 0 none;
    background-color: transparent;
    border-radius: 100px;
}
.navbar-header >.container, .navbar-primary>.container{
    width: auto;
    max-width: 1200px
}


@media (max-width: 767px){
body>.container {
    max-width: 100%!important;
    width: 1200px!important;
    margin-top: 50px !important;
}

.navbar-primary {
    float: left;
    margin-top: 0 !important;
    margin-left: unset !important;
    background: #c70000;
    border-top: 1px solid #4a1515;
    width: 100%;
}


.content {
     margin-top: 0px; 
}

.navbar-brand {
    float: left;
    width: 170px;
    height: 50px;
    padding-left: 10px;
    margin-top: 2px !important; 
}
.navbar-nav > li {
    padding: 0px 5px !important;
}
.navbar-nav > li {
    width: auto;
    line-height: 1.5;
}
.navbar-primary .navbar-nav > li > a {
    background: #c70000;
    border-radius: 40px;
}
.container {
    padding-right: 0px!important;
    padding-left: 0px!important;
}
.navbar .container {
    height: auto !important;
}
.top-movie-list {
     padding: unset !important; 
}
.vod-detail .content .container {
    margin-top: 45px !important;
}
.vod-detail .content .container .background-mobi {
    background: #fff !important;
    background-position: 50% 50%;
    background-size: cover;
}
.vod-detail .content .container .panel .detail-hot {
    margin-bottom: 95px !important;
}
.lists .content .container, .vod-list .content .container, .vod-play .content{
    margin-top: 50px;
}
.navbar-search {
    float: right;
    position: relative;
    width: 12em;
    height: 32px;
    border: 1px solid #fbfbfbc7;
    border-radius: 36px;
    margin-top: 9px;
    margin-right: 13px;
    z-index: 10;
}

.movie-carousel-top-item {
    width: 134px !important;
    height: 188px !important;
    position: relative;
    background-size:100% 100%;
}
.caroufredsel_wrapper{
    height: 194px !important;
}
.movie-name-1 {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    color: #ff8040;
    text-transform: uppercase;
    font-size: 13px !important;
    font-weight: 700;
    text-decoration: none;
    margin: 5px 0;
}
#movie-carousel-top li {
    margin-right: 5px !important;
}
.detail-header h2, .detail-actor a, .detail-actor label, .detail-actor li p, .panel-title, .text-color .video-info a, .detail-play-list a {
    color: #0c0c0c;
}
.text-blue {
    color: #0066cc !important;
}

.play-weixintip {
    font-size: 12px;
    padding: 32px 5px;
    line-height: 1.2;
    background-color: #ffedc4;
    color: #f60;
}
.detail-play-list li > a {
     background: #fff; 
}
.list_carousel .prev, .list_carousel .next {
    top: 55.5px !important;
    position: absolute;
    padding: 11px 1px !important;
    background: rgba(0,0,0,.6);
}
.navbar-search > .search-button {
    position: absolute;
    top: -0.7px;
    right: -1px;
    width: 43px!important;
    height: 32px;
    line-height: 31.5px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
    border: 0 none;
    border-radius: 0 36px 36px 0;
    background-color: #ffffff; 
    color: #181818;
}
.logo {
    display: block;
    width: 160px!important;
    height: 50px!important;
    margin: auto;
    color: #fff;
}
.navbar-nav > li > a {
    padding: 0 6px;
}
}
@media (min-width: 768px) and (max-width: 1024px){
.navbar-nav > li {
    float: left;
    position: relative;
    line-height: 45px;
    padding: 0 0px;
}
.navbar-nav > li > a {
    padding: 0 8px !important;
}
.navbar-search {
    float: right;
    position: relative;
    width: 16em !important;
    height: 32px;
    border: 1px solid #fbfbfbc7;
    border-radius: 36px;
    margin-top: 14px;
    z-index: 10;
    margin-right: 1em!important;
}
}